> CL-Interface:
> Note: CL doesn't load the GUI components, except with switch [-gui]
> ...starts the GUI
> switches and inputfiles can be in any order
> options:
> [-ini ] ..use that specified iniFile instead of the standard
> [-dvx1] ..create a .d2v ProjectFile on demux
> [-dvx2] ..create a .d2v ProjectFile + .ac3.wav (RIFF WAVE Header)
> [-dvx3] ..create a .d2v ProjectFile + .mpa.wav (RIFF WAVE Header)
> [-dvx4] ..create a .d2v ProjectFile + .ac3.wav + mpa.wav (RIFF WAVE Header)
> [-out ] ..use that specified directory for output
> [-name ] ..use that specified filename for output
> [-cut ] ..use that text based file as cutpoint list
> [-id ] ..use only these (P)IDs, separated by comma \",\"
> [-gui] ..display the GUI using all given CLI options
> [-log] ..write the normal logfile
> [-saveini] ..save changes made bei CLI in active .ini [-split ] ..split output at xxx MB
> [-demux, -tom2p, -topva, -tovdr, -tots, -filter] ..action types